.td-recently-viewed {
  display: block;
}

.td-recently-viewed__content {
  padding-block: calc(var(--td-recently-viewed-padding-top) * 0.75)
    calc(var(--td-recently-viewed-padding-bottom) * 0.75);
}

.td-recently-viewed__sentinel {
  display: block;
  height: 1px;
}

.td-recently-viewed__container {
  margin-inline: auto;
}

@media screen and (min-width: 48.0625em) {
  .td-recently-viewed__content {
    padding-block: var(--td-recently-viewed-padding-top)
      var(--td-recently-viewed-padding-bottom);
  }
}
